### Property

# GimpUi ColorDisplay:enabled

unstable since: 3.0

#### Declaration

    property enabled: gboolean [ read, write, construct ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | TRUE
Getter method | `gimp_color_display_get_enabled()`
Setter method | `gimp_color_display_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no